<?xml version="1.0" encoding="UTF-8"?>
<root xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:od="urn:schemas-microsoft-com:officedata">
<xsd:schema>
<xsd:element name="dataroot">
<xsd:complexType>
<xsd:sequence>
<xsd:element ref="zt_versions" minOccurs="0" maxOccurs="unbounded"/>
</xsd:sequence>
<xsd:attribute name="generated" type="xsd:dateTime"/>
</xsd:complexType>
</xsd:element>
<xsd:element name="zt_versions">
<xsd:annotation>
<xsd:appinfo>
<od:tableProperty name="Orientation" type="2" value="0"/>
<od:tableProperty name="OrderByOn" type="1" value="0"/>
<od:tableProperty name="DefaultView" type="2" value="2"/>
<od:tableProperty name="DisplayViewsOnSharePointSite" type="2" value="1"/>
<od:tableProperty name="TotalsRow" type="1" value="0"/>
<od:tableProperty name="FilterOnLoad" type="1" value="0"/>
<od:tableProperty name="OrderByOnLoad" type="1" value="1"/>
<od:tableProperty name="HideNewField" type="1" value="0"/>
<od:tableProperty name="BackTint" type="6" value="100"/>
<od:tableProperty name="BackShade" type="6" value="100"/>
<od:tableProperty name="ThemeFontIndex" type="4" value="-1"/>
<od:tableProperty name="AlternateBackThemeColorIndex" type="4" value="-1"/>
<od:tableProperty name="AlternateBackTint" type="6" value="100"/>
<od:tableProperty name="AlternateBackShade" type="6" value="100"/>
<od:tableProperty name="DatasheetGridlinesThemeColorIndex" type="4" value="-1"/>
<od:tableProperty name="DatasheetForeThemeColorIndex" type="4" value="-1"/>
<od:tableProperty name="GUID" type="9" value="+z5Ns94D6Uip/y09jsrWaQ==
"/>
<od:tableProperty name="NameMap" type="11" value="CswOVQAAAAD7Pk2z3gPpSKn/LT2OytZpAAAAAF/xmaJW5eRAAAAAAAAAAAB6AHQA
XwB2AGUAcgBzAGkAbwBuAHMAAAAAAAAAqnCLqiB+PUedSAwXUnkayQcAAAD7Pk2z
3gPpSKn/LT2OytZpdgBlAHIAcwBpAG8AbgBfAGQAYQB0AGUAAAAAAAAADtgboSIW
VE+JA2pEbBmFCwcAAAD7Pk2z3gPpSKn/LT2OytZpdgBlAHIAcwBpAG8AbgBfAG4A
YQBtAGUAAAAAAAAAdRuwrtfDdU6VSd1MclQDCgcAAAD7Pk2z3gPpSKn/LT2OytZp
YQB1AHQAaABvAHIAAAAAAAAA4BXdhaWbDU+JIscN/2kphgcAAAD7Pk2z3gPpSKn/
LT2OytZpYQBjAGMAZQBwAHQAZQBkAF8AYgB5AAAAAAAAAAQLTyqqwblGsZJsjtQI
7hsHAAAA+z5Ns94D6Uip/y09jsrWaWEAYwBjAGUAcAB0AGEAdABpAG8AbgBfAGQA
YQB0AGUAAAAAAAAAZn65XJoASE6+c78A4QlnRQcAAAD7Pk2z3gPpSKn/LT2OytZp
ZABlAHMAYwByAGkAcAB0AGkAbwBuAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAA
BQAAAAAAAAAAAAAAAAAAAAAA
"/>
<od:tableProperty name="ReadOnlyWhenDisconnected" type="1" value="0"/>
<od:tableProperty name="PublishToWeb" type="2" value="1"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:complexType>
<xsd:sequence>
<xsd:element name="version_date" minOccurs="0" od:jetType="datetime" od:sqlSType="datetime" type="xsd:dateTime">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="ColumnWidth" type="3" value="2160"/>
<od:fieldProperty name="ColumnOrder" type="3" value="1"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ShowDatePicker" type="3" value="1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
<od:fieldProperty name="GUID" type="9" value="qnCLqiB+PUedSAwXUnkayQ==
"/>
<od:fieldProperty name="Format" type="10" value="General Date"/>
</xsd:appinfo>
</xsd:annotation>
</xsd:element>
<xsd:element name="version_name" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="ColumnWidth" type="3" value="2625"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="AllowZeroLength" type="1" value="1"/>
<od:fieldProperty name="DisplayControl" type="3" value="109"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="UnicodeCompression" type="1" value="1"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
<od:fieldProperty name="GUID" type="9" value="DtgboSIWVE+JA2pEbBmFCw==
"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
<xsd:element name="author" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="ColumnWidth" type="3" value="-1"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="AllowZeroLength" type="1" value="1"/>
<od:fieldProperty name="DisplayControl" type="3" value="109"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="UnicodeCompression" type="1" value="1"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
<od:fieldProperty name="GUID" type="9" value="dRuwrtfDdU6VSd1MclQDCg==
"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
<xsd:element name="accepted_by" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="ColumnWidth" type="3" value="-1"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="AllowZeroLength" type="1" value="1"/>
<od:fieldProperty name="DisplayControl" type="3" value="109"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="UnicodeCompression" type="1" value="1"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
<od:fieldProperty name="GUID" type="9" value="4BXdhaWbDU+JIscN/2kphg==
"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
<xsd:element name="acceptation_date" minOccurs="0" od:jetType="datetime" od:sqlSType="datetime" type="xsd:dateTime">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="ColumnWidth" type="3" value="-1"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ShowDatePicker" type="3" value="1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
<od:fieldProperty name="GUID" type="9" value="BAtPKqrBuUaxkmyO1AjuGw==
"/>
</xsd:appinfo>
</xsd:annotation>
</xsd:element>
<xsd:element name="description" minOccurs="0" od:jetType="memo" od:sqlSType="ntext">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="ColumnWidth" type="3" value="7215"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="Required" type="1" value="0"/>
<od:fieldProperty name="AllowZeroLength" type="1" value="1"/>
<od:fieldProperty name="IMEMode" type="2" value="0"/>
<od:fieldProperty name="IMESentenceMode" type="2" value="3"/>
<od:fieldProperty name="UnicodeCompression" type="1" value="1"/>
<od:fieldProperty name="TextFormat" type="2" value="0"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="ResultType" type="2" value="0"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
<od:fieldProperty name="GUID" type="9" value="Zn65XJoASE6+c78A4QlnRQ==
"/>
<od:fieldProperty name="AppendOnly" type="1" value="0"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="536870910"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
</xsd:sequence>
</xsd:complexType>
</xsd:element>
</xsd:schema>
<dataroot xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated="2017-02-28T17:48:07">
<zt_versions>
<version_date>2017-02-28T00:00:00</version_date>
<version_name>1.0</version_name>
<author>olivier.massot</author>
<description>Mise en place</description>
</zt_versions>
</dataroot>
</root>
